/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_408 { top:254px; left:0px; width:493px; height:1311px; z-index:101; }
#txtBox_424 { top:1596px; left:518px; width:462px; height:2566px; z-index:124; }
#txtBox_426 { top:2372px; left:0px; width:490px; height:1790px; z-index:103; }
#txtBox_427 { top:1596px; left:0px; width:490px; height:750px; z-index:104; }
#txtBox_436 { top:4188px; left:0px; width:490px; height:882px; z-index:115; }
#txtBox_441 { top:253px; left:518px; width:462px; height:1311px; z-index:105; }
#pasteDiv_453 { top:1772px; left:679px; width:111px; height:88px; z-index:107; }
#pasteDiv_454 { top:1816px; left:626px; width:227px; height:522px; z-index:110; }
#imageContainer_165 { top:64px; left:436px; width:108px; height:158px; z-index:113; }
#imageContainer_165 img { margin-top:0px; margin-left:0px; width:108px; height:158px; }
#txtBox_463 { top:4187px; left:518px; width:462px; height:882px; z-index:116; }
#txtBox_471 { top:8px; left:2px; width:645px; height:39px; z-index:109; }
#pasteDiv_472 { top:13px; left:743px; width:237px; height:33px; z-index:123; }
#body-content { height:5070px; }
/* End Viewport desktop */
